{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}

    <div class="reg" data-fullscreen>
        <div class="reg__container">
            <div class="reg__main">
                <div class="reg__bg">
                    <img src="img/reg.svg" class="img-fluid" alt="">
                </div>
                <div class="reg__content">
                    <div class="reg__header">Регистрация команды</div>
                    <div class="reg__text">Заполните поля для регистрации вашей команды</div>
                    <div class="reg__form">
                        <form>
                            <div class="reg__row">
                                <div class="reg__item">
                                    <label class="field">
                                        <input type="text" name="name" placeholder="Название команды">
                                    </label>
                                </div>
                                <div class="reg__item reg__item--sm">
                                    <label class="field">
                                        <input type="text" name="firstName" placeholder="Имя капитана">
                                    </label>
                                </div>
                                <div class="reg__item reg__item--sm">
                                    <label class="field">
                                        <input type="text" name="lastName" placeholder="Фамилия капитана">
                                    </label>
                                </div>
                                <div class="reg__item">
                                    <label class="field">
                                        <input type="text" name="email" placeholder="Электронная почта">
                                    </label>
                                </div>
                                <div class="reg__item">
                                    <label class="field">
                                        <input type="text" name="pnone" placeholder="Телефон">
                                    </label>
                                </div>
                                <div class="reg__item">
                                    <label class="field field--num">
                                        <input type="number" name="amount" placeholder="Количество участников">
                                    </label>
                                </div>
                                <div class="reg__item">
                                    <label class="field">
                                        <textarea name="message" rows="3" placeholder="Впишите полные ФИО и номера телефонов всех участников команды"></textarea>
                                    </label>
                                </div>
                                <div class="reg__policy">
                                    <label class="checkbox">
                                        <input type="checkbox" name="check" class="checkbox__input" value="1">
                                        <span class="checkbox__label">
                                        Согласен с правилами <a href="#">сервиса и обработкой персональных данных</a>
                                    </span>
                                    </label>
                                </div>
                                <div class="reg__buttons">
                                    <button type="button" class="btn btn-gray">
                                        <span>Отмена</span>
                                    </button>
                                    <button type="button" class="btn btn-green">
                                        <span>Регистрация</span>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="reg__media">
                <img src="img/reg_bg.svg" class="img-fluid" alt="">
            </div>
        </div>
    </div><!-- .start -->

{% endblock %}

{% block nav %}

{% endblock %}

{% block header %}
    <div class="header">
        <div class="header__wrapper">
            <a href="#" class="header__lng">En</a>
        </div>
    </div>
{% endblock %}
